View Issue Details

IDProjectCategoryView StatusLast Update
0000457Main CAcert WebsiteGPG/PGPpublic2013-09-24 20:13
Reporterhomer Assigned ToINOPIAE  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2013 Q3 
Summary0000457: missing variable replacement in certificate creation mail
Descriptionreported kindly by Martin Tsachev

> On 22/10/2007, CAcert Support <support@cacert.org> wrote:
>> Hi Martin,
>>
>> You can collect your certificate for by going to the following location:
>>
>> https://www.cacert.org/account.php?id=aaaaa&cert=bbbbbb
>>
>> If you havent imported CAcerts root certificate, please go to:

>> > > FYI in
>> > >
>> > > You can collect your certificate for $hostname by going to the
>> > > following location:
>> > >
>> > > $hostname is not set.
>> > >

If you look more carefully at this sentence:

"You can collect your certificate for by going to the following location:"

you'll notice that there are 2 spaces after for and that it sounds
like it should be:

"You can collect your certificate for secure.mydomain.com by going to the
following location:"


>> > >
>> > >
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

INOPIAE

2013-09-24 20:13

updater   ~0004352

fixed in the meantime.

Currerntly this text is displayed:
You can collect your certificate for mydomain.tld by going to the following location:

https://www.cacert.org/account.php?id=15&cert=302172

If you have not imported CAcert's root certificate, please go to:
https://www.cacert.org/index.php?id=3
Root cert fingerprint = A6:1B:37:5E:39:0D:9C:36:54:EE:BD:20:31:46:1F:6B
Root cert fingerprint = 135C EC36 F49C B8E9 3B1A B270 CD80 8846 76CE 8F33

Best regards

Issue History

Date Modified Username Field Change
2007-10-23 12:55 homer New Issue
2013-09-24 20:13 INOPIAE Note Added: 0004352
2013-09-24 20:13 INOPIAE Status new => closed
2013-09-24 20:13 INOPIAE Assigned To => INOPIAE
2013-09-24 20:13 INOPIAE Resolution open => fixed
2013-09-24 20:13 INOPIAE Fixed in Version => 2013 Q3